body {font:80% Segoe UI, Trebuchet MS, sans-serif;color:#565656;line-height:1.25em;margin: 0px;padding:12px 0 25px;background: transparent url('fond.gif'); no-repeat;}
#header { width:822px;height:15px;margin:auto;overflow:hidden; background:transparent url('header.png') no-repeat;}
#content { width:822px; margin:auto; background: url(content.png) repeat-y; text-align:left;}
#content:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
#footer { width:822px; height:19px; margin:auto; background:transparent url(footer.png) no-repeat;}
a {font:80% Segoe UI, Trebuchet MS, sans-serif;text-align:left;color : #228B22;text-decoration:none;font-size: 11px;}
a:hover {font:80% Segoe UI, Trebuchet MS, sans-serif;font-weight:bold;color : #32CD32;text-decoration:none;font-size: 11px;}
li { padding-bottom:1em; }
 /***MENU***/
#menu {float: left;display: block;margin-top: 6px;height: 32px;clear: both;width: 500px;}
div.moduletable h3 {margin: 0 0 5px;font-size: 10px;text-decoration:none;}
div.moduletable {padding: 10px 15px 5px 15px;}

div.design {border-bottom: 1px dotted gray;margin-bottom: 5px;width:100px;}
#textecontent {
 margin-left:10px;
 }